# 组会安排

| Time  |    Journal Club          |  Group Seminar           |
| ---   |         ---              |        ---               |
| 2.29 |	Cristian Joana    |	Lu Huang  黄路      |
| 3.7  |	Tan Chen 陈坦      |	Yong Zhou  周勇       |
| 3.14 |	Jian-Feng He 何剑锋   |	Shou-Cheng Wang 王守成 |
| 3.21 |	Kai-Ge Zhang 张凯歌   |	Chun-Yu Zhang 张春雨 |
| 2.29 |	Cristian Joana    |	Lu Huang  黄路      |
| 3.7  |	Tan Chen 陈坦      |	Yong Zhou  周勇       |
| 3.14 |	Jian-Feng He 何剑锋   |	Shou-Cheng Wang 王守成 |
| 3.21 |	Kai-Ge Zhang 张凯歌   |	Chun-Yu Zhang 张春雨 |
| 3.28 |	                       |	               |
| 4.11 |	Jun-Kun Zhao  赵俊坤   |	Cristian Joana |
| 4.18 |	Lu Huang 黄路          |	Zi-Yan Yuwen 宇文子炎 |
| 4.25 |	Yu-Ping An 安裕平      |	Tan Chen 陈坦 |
| 5.9  |	Zi-Yan Yuwen 宇文子炎  |	Zhen-Min Zeng 曾振民   |
| 5.16 |	Xiang-Xi Zeng 曾祥熙   |	Jian-Feng He 何剑锋   |
| 5.23 |	Mei-Ning Duan 段美凝   |	Kai-Ge Zhang 张凯歌   |
| 5.30 |	Wen-Cong Hong 洪文聪   |	Jun-Kun Zhao  赵俊坤   |
| 6.6  |	Zhen-Min Zeng 曾振民   |	Yu-Ping An 安裕平 |
| 6.13 |	Yong Zhou  周勇       |	Xiang-Xi Zeng 曾祥熙 |
| 6.20 |	Shou-Cheng Wang 王守成 |	Mei-Ning Duan 段美凝 |
| 6.27 |	Chun-Yu Zhang 张春雨   |	Wen-Cong Hong 洪文聪 |
| 7.4  |	Cristian Joana    |	Yue-Feng Di 邸越峰 and Cheng-Jun Fang 方呈珺 |
| 7.11 |	Tan Chen 陈坦      |	Zhen-Han Jin 金振翰 and Ao Wang 王奥|






# Latest Journal Club
| Data | Time | Place   | Reporter|
| ---  | ---  | --- | --- |
| 3.21 | 10.00 AM | 6420 | Kai-Ge Zhang |
## Title: *Universal Constraints on Axions from Inflation*
## Reporter: Kai-Ge Zhang
## Abstract
Axion is one of the best-motivated inflation candidates, since the flatness of their potential is naturally protected by a shift symmetry.It’s naturally coupled to gauge fields through φFF˜.This coupling leads to production of gauge quanta, which provides a new source of GW.The chiral nature of the GW produced by the gauge modes can be probed through the resulting nonvanishing  BE and BT correlators of the CMB. Unluckily,a difficulty with this idea is that the same particle production will also source scalar perturbations,which are nongaussian to a very high degree. 
Current bound on equilateral non-Gaussianity results a negligible amount of the sourced GW. To evade this problem, someone might put forward a spectator as axion Model to suppress scalar perturbations. Ricardo Z. Ferreira∗ and Martin S. Sloth† gave a correct understanding for this method.

## References
- [arXiv:1409.5799](https://arxiv.org/abs/1409.5799) *Universal Constraints on Axions from Inflation* by *Ricardo Z. Ferreira et al*.

## Interesting papers in this week
## Join us
陈坦 邀请您参加腾讯会议
会议主题：Journal Club
会议时间：2024/03/21 10:00-13:00 (GMT+08:00) 中国标准时间 - 北京

点击链接入会，或添加至会议列表：
https://meeting.tencent.com/dm/eN5VUK12EKVp

#腾讯会议：545-305-586
会议密码：1234

复制该信息，打开手机腾讯会议即可参与


# Latest Group Siminar
| Data | Time | Place   | Reporter|
| ---  | ---  | --- | --- |
| 3.21 | 2.30 PM | 6420 |  Chun-Yu Zhang |
## Title: *Nonlinear quasinormal mode detectability with next-generation gravitational wave detectors*
## Reporter: Chun-Yu Zhang
## Abstract
In the aftermath of a binary black hole merger event, the gravitational wave signal emitted by the remnant black hole is modeled as a superposition of damped sinusoids known as quasinormal modes. While the dominant quasinormal modes originating from linear black hole perturbation theory have been studied extensively in this post-merger “ringdown” phase, more accurate models of ringdown radiation include the nonlinear modes arising from higher-order perturbations of the remnant black hole spacetime. We explore the detectability of quadratic quasinormal modes with both groundand
space-based next-generation detectors. We quantify how predictions of the quadratic mode detectability depend on the quasinormal mode starting times. We then calculate the signal-to-noise ratio of quadratic modes for several detectors and binary black hole populations, focusing on the
(220 × 220) mode – i.e., on the quadratic term sourced by the square of the linear (220) mode. For the events with the loudest quadratic mode signal-to-noise ratios, we additionally compute statistical errors on the mode parameters in order to further ascertain the distinguishability of the quadratic mode from the linear quasinormal modes. The astrophysical models used in this paper suggest that while the quadratic mode may be detectable in at most a few events with ground-based detectors, the prospects for detection with the Laser Interferometer Space Antenna (LISA) are more optimistic.


## References
- [arXiv:2403.09767](https://arxiv.org/abs/2403.09767) *Nonlinear quasinormal mode detectability with next-generation gravitational wave detectors* by *Sophia Yi et al*.


<!--
# ITP-CAS Gravity and Cosmology Seminar：
| Data | Time | Place   | 
| ---  | ---  | --- |  
| 10.19 | 10.00 AM | Join Zoom Meeting https://us02web.zoom.us/j/81543223556?pwd=R2k0clVaOXo4NXowcXhhY0Nvamx5Zz09 Meeting ID: 815 4322 3556 Passcode: 333501 | 
## Title:  *Gravitational Decoherence with Applications to Dark Matter Phenomenology*
## 报告人：Itamar J. Allali
## 单位：Tufts University
## 摘要: Nontrivial quantum arrangements of matter, such as Schrodinger cat-like states, are sensitive to decoherence from their environment. However, matter that interacts only gravitationally is weakly coupled to its environment, and thus may exhibit slower rates of decoherence. Since dark matter (DM) may only interact via gravity, we explore the decoherence rate of a dark-matter-Schrodinger-cat-state (DMSCS). In the nonrelativistic approximation of gravity, we find that a superposition of distinct DM density profiles can undergo decoherence from the scattering of nearby standard model (SM) particles on observable timescales. In addition, when considering light bosonic DM like an axion, one can conceive of a superposition of the phase of oscillation of the scalar (axion) field, requiring a truly relativistic formalism of gravitational scattering. We derive such a formalism and find that for typical DM populations in the Milky Way, a DMSCS of the axion phase can maintain quantum coherence for exponentially long times, while exotic configurations including DM near a black hole and dense boson stars can experience rapid decoherence. This can have potential observable consequences for direct detection experiments that are sensitive to the axion's phase, such as haloscopes which rely on resonant cavities to detect axions. This talk will be based on the work in Refs. 2005.12287, 2012.12903, and 2103.15892 (Phys.Rev.Lett. 127 (2021) 3, 031301).

## 联系人：王少江
## Join us
-->
